/*
	Theme Name: Focuson Child
	Theme URI: http://www.focuson.ninzio.com
	Description: Focuson Corporate Responsive Retina-Ready Wordpress Premium Theme
	Author: Ninzio Team
	Author URI: http://www.ninzio.com
	Template:focuson
	Version: 1.5
*/

/* =Theme customization starts here
-------------------------------------------------------------- */

.donation-form .section.recurring {
	padding-left: 0px !important;
}

.donation-form .field.radio input, .donation-form .field.checkbox input {margin-right: 15px;}

.section.contact {margin-top:25px;}

.section.billing-address {margin-top:25px;}

.section.captcha {margin-bottom: 10px;}

